=== debian/changelog ===
qspot (0.9.9-3) unstable; urgency=low

   * Moved to the official libspotify API (version 9).
   * Added support for seek within track (by pressing progress indicator).
   * Added Log Out function to main menu (logs out the current user, removes possible stored credentials and closes the application).
   * Change of preferred bitrate does not require restart of QSpot anymore.
   * Updated the About dialog (powered by Spotify(R)core logo added). 
   * Updated package description (now using libspotify).
   
 -- Andreas Enbacka <aenbacka@gmail.com>  Wed, 05 Oct 2011 15:38:00 +0300
