=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: qspot
 Architecture: armel
 Depends: libqt4-core (>=4.7.0~git20100909-0maemo1+0m5), libqt4-gui (>=4.7.0~git20100909-0maemo1+0m5), libqt4-maemo5 (>=4.7.0~git20100909-0maemo1+0m5), libqt4-dbus (>=4.7.0~git20100909-0maemo1+0m5), libqt4-network (>=4.7.0~git20100909-0maemo1+0m5), libqt4-xml (>=4.7.0~git20100909-0maemo1+0m5), libqt4-webkit (>=4.7.0~git20100909-0maemo1+0m5), libqtm-systeminfo (>=1.0.2-maemo4+0m5), libspotify (>=9.1.32), libpulse0 (>= 0.9.15-1maemo27), libosso1 (>=2.23), libplayback-1-0 (>=0.5-21+0m5),  libdbus-1-3 (>=1.2.14-0maemo4+0m5)
-Description: A Qt-based Spotify client based on libopenspotify for the N900/Maemo5
+Description: A Qt-based Spotify client based on libspotify for the N900/Maemo5
  Current features of the QSpot client are:
  .
  * Playlist and play queue (Now Playing) views
