## qspot 0.9.9-4

=== debian/changelog ===
qspot (0.9.9-4) unstable; urgency=low

   * Minor changes / fixes to login handling.

 -- Andreas Enbacka <aenbacka@gmail.com>  Sat, 08 Oct 2011 23:07:00 +0300
