=== src/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: ../qspot
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed Oct 5 07:17:19 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed Nov 16 02:37:45 2011
 # Project:  src.pro
 # Template: app
 # Command: /usr/bin/qmake -o Makefile src.pro
@@ -13,10 +13,10 @@
 DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DDATADIR="../debian/qspot/usr/share" -DPKGDATADIR="" -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_WEBKIT_LIB -DQT_DBUS_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
 CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include -I/usr/include/libplayback-1 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -Wall -W -D_REENTRANT $(DEFINES)
 CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include -I/usr/include/libplayback-1 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -Wall -W -D_REENTRANT $(DEFINES)
-INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtNetwork -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtXml -I/targets/FREMANTLE_ARMEL/usr/include/QtDBus -I/targets/FREMANTLE_ARMEL/usr/include/QtWebKit -I/targets/FREMANTLE_ARMEL/usr/include/QtMaemo5 -I/targets/FREMANTLE_ARMEL/usr/include -I/targets/FREMANTLE_ARMEL/usr/include/QtSystemInfo -I/targets/FREMANTLE_ARMEL/usr/include -I.
+INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtNetwork -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtXml -I/targets/FREMANTLE_ARMEL/usr/include/QtDBus -I/targets/FREMANTLE_ARMEL/usr/include/QtWebKit -I/targets/FREMANTLE_ARMEL/usr/include/QtMaemo5 -I/targets/FREMANTLE_ARMEL/usr/include -I/targets/FREMANTLE_ARMEL/usr/include/QtSystemInfo -I../libspotify/include -I/targets/FREMANTLE_ARMEL/usr/include -I.
 LINK          = g++
-LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib
-LIBS          = $(SUBLIBS)  -L/usr/lib -l:libspotify.so.9 -lpulse-simple -L/usr/lib -lQtSystemInfo -losso -ldbus-glib-1 -lgobject-2.0 -lglib-2.0 -lplayback-1 -ldbus-1 -lQtMaemo5 -L/usr/X11R6/lib -lQtWebKit -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
+LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-rpath,/opt/qspot/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib
+LIBS          = $(SUBLIBS)  -L/usr/lib -L/home/maemo/MyDocs/qspot/src/../libspotify/lib -l:libspotify.so.10 -lpulse-simple -L/usr/lib -lQtSystemInfo -losso -ldbus-glib-1 -lgobject-2.0 -lglib-2.0 -lplayback-1 -ldbus-1 -lQtMaemo5 -L/usr/X11R6/lib -lQtWebKit -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
 AR            = ar cqs
 RANLIB        = 
 QMAKE         = /usr/bin/qmake
@@ -77,8 +77,8 @@
 		DBusWrapper.cpp \
 		AboutDialog.cpp \
 		Banner.cpp \
-		ConnectionManager.cpp \
-		HelpViewer.cpp moc_mainwindow.cpp \
+		HelpViewer.cpp \
+		qspotify_src/connectionmanager.cpp moc_mainwindow.cpp \
 		moc_logindialog.cpp \
 		moc_TrackView.cpp \
 		moc_user.cpp \
@@ -107,8 +107,8 @@
 		moc_DBusWrapper.cpp \
 		moc_AboutDialog.cpp \
 		moc_Banner.cpp \
-		moc_ConnectionManager.cpp \
-		moc_HelpViewer.cpp
+		moc_HelpViewer.cpp \
+		moc_connectionmanager.cpp
 OBJECTS       = main.o \
 		mainwindow.o \
 		logindialog.o \
@@ -143,8 +143,8 @@
 		DBusWrapper.o \
 		AboutDialog.o \
 		Banner.o \
-		ConnectionManager.o \
 		HelpViewer.o \
+		connectionmanager.o \
 		moc_mainwindow.o \
 		moc_logindialog.o \
 		moc_TrackView.o \
@@ -174,8 +174,8 @@
 		moc_DBusWrapper.o \
 		moc_AboutDialog.o \
 		moc_Banner.o \
-		moc_ConnectionManager.o \
-		moc_HelpViewer.o
+		moc_HelpViewer.o \
+		moc_connectionmanager.o
 DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
@@ -291,9 +291,3 @@
 /usr/lib/libQtDBus.prl:
 /usr/lib/libQtXml.prl:
 /usr/lib/libQtCore.prl:
-/usr/lib/libQtWebKit.prl:
-/usr/lib/libQtNetwork.prl:
-qmake:  FORCE
-	@$(QMAKE) -o Makefile src.pro
-
-dist:
