=== debian/changelog ===
qspot (1.0.0-1) unstable; urgency=low

   * Added support for offline mode (i.e., offline synchronisation of playlists). Playlists can be made available offline by longpressing and selecting Set available offline from popup context menu.
   * Offline playlists and tracks indicated with different colored icons.
   * Added menubar option to force offline mode.
   * Offline mode related settings added.
   * Last.fm scrobbling updated for offline mode (scrobbles cached in offline mode; sent when going online).
   * New French translations added (thanks to Nicolas), and Finnish translations updated (thanks to Tomi).
   * Misc. fixes (e.g., problem with no sound in certain circumstances fixed).

 -- Andreas Enbacka <aenbacka@gmail.com>  Thu, 17 Nov 2011 17:00:00 +0300
