## qspot 1.0.0-2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: qspot
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed Nov 16 02:37:42 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu Nov 24 03:07:00 2011
 # Project:  qspot.pro
 # Template: subdirs
 # Command: /usr/bin/qmake -o Makefile qspot.pro
