=== debian/changelog ===
qspot (1.0.0-2) unstable; urgency=low

   * Added support for configuring the cache / settings location (internal EMMC / MMC) in the Settings dialog. Setting can only be changed in case a valid MMC card is present. 
   * Misc. fixes.

 -- Andreas Enbacka <aenbacka@gmail.com>  Thu, 24 Nov 2011 09:40:00 +0300
