## qspot 1.0.0-3

=== debian/changelog ===
qspot (1.0.0-3) unstable; urgency=low

   * Changes to session init (cache / settings directory created manually in case not exist).
   * Some logging added to session init in case it fails.

 -- Andreas Enbacka <aenbacka@gmail.com>  Sun, 27 Nov 2011 11:11:00 +0300
