## qspot 1.0.0-4

=== debian/changelog ===
qspot (1.0.0-4) unstable; urgency=low

   * Disabled libspotify logging (callback)

 -- Andreas Enbacka <aenbacka@gmail.com>  Sun, 27 Nov 2011 21:26:00 +0300
