## qspot 1.0.0-5

=== debian/changelog ===
qspot (1.0.0-5) unstable; urgency=low

   * Disabled libspotify tracefile creation.

 -- Andreas Enbacka <aenbacka@gmail.com>  Mon, 28 Nov 2011 08:38:00 +0300
