## qspot 1.0.1-1

=== debian/changelog ===
qspot (1.0.1-1) unstable; urgency=low

   * Fix for problem logging in without an active internet connection (in offline mode).
   * Only playlists synched offline are now displayed while in offline mode.

 -- Andreas Enbacka <aenbacka@gmail.com>  Tue, 29 Nov 2011 08:40:00 +0300
