## qspot 1.0.1-2

=== debian/changelog ===
qspot (1.0.1-2) unstable; urgency=low

   * Added more logging.

 -- Andreas Enbacka <aenbacka@gmail.com>  Wed, 30 Nov 2011 09:18:00 +0300
