## qspot 1.0.1-3

=== src/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: ../qspot
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu Nov 24 03:07:01 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Sun Nov 27 04:17:09 2011
 # Project:  src.pro
 # Template: app
 # Command: /usr/bin/qmake -o Makefile src.pro
