=== debian/changelog ===
qspot (1.0.1-3) unstable; urgency=low

   * Added postrm script (cleans up settings / cache directories upon uninstall).

 -- Andreas Enbacka <aenbacka@gmail.com>  Thu, 01 Dec 2011 14:52:00 +0300
