=== debian/changelog ===
qspot (1.0.1-4) unstable; urgency=low

   * Fixed version number.

 -- Andreas Enbacka <aenbacka@gmail.com>  Thu, 01 Dec 2011 18:01:00 +0300
