=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: user/multimedia
 Priority: extra
 Maintainer: Andreas Enbacka <aenbacka@gmail.com>
-Build-Depends: debhelper (>= 5), libspotify-dev (>=9.1.32), libqt4-dev (>=4.7.0~git20100909-0maemo1+0m5), libqtm-dev (>=1.0.2-maemo4+0m5),  libpulse-dev (>= 0.9.15-1maemo27), libosso-dev, libplayback-1-dev, mce-dev
+Build-Depends: debhelper (>= 5), libqt4-dev (>=4.7.0~git20100909-0maemo1+0m5), libqtm-dev (>=1.0.2-maemo4+0m5),  libpulse-dev (>= 0.9.15-1maemo27), libosso-dev, libplayback-1-dev, mce-dev
 Standards-Version: 3.7.2
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1666
 
 Package: qspot
 Architecture: armel
-Depends: libqt4-core (>=4.7.0~git20100909-0maemo1+0m5), libqt4-gui (>=4.7.0~git20100909-0maemo1+0m5), libqt4-maemo5 (>=4.7.0~git20100909-0maemo1+0m5), libqt4-dbus (>=4.7.0~git20100909-0maemo1+0m5), libqt4-network (>=4.7.0~git20100909-0maemo1+0m5), libqt4-xml (>=4.7.0~git20100909-0maemo1+0m5), libqt4-webkit (>=4.7.0~git20100909-0maemo1+0m5), libqtm-systeminfo (>=1.0.2-maemo4+0m5), libspotify (>=9.1.32), libpulse0 (>= 0.9.15-1maemo27), libosso1 (>=2.23), libplayback-1-0 (>=0.5-21+0m5),  libdbus-1-3 (>=1.2.14-0maemo4+0m5)
+Depends: libqt4-core (>=4.7.0~git20100909-0maemo1+0m5), libqt4-gui (>=4.7.0~git20100909-0maemo1+0m5), libqt4-maemo5 (>=4.7.0~git20100909-0maemo1+0m5), libqt4-dbus (>=4.7.0~git20100909-0maemo1+0m5), libqt4-network (>=4.7.0~git20100909-0maemo1+0m5), libqt4-xml (>=4.7.0~git20100909-0maemo1+0m5), libqt4-webkit (>=4.7.0~git20100909-0maemo1+0m5), libqtm-systeminfo (>=1.0.2-maemo4+0m5), libpulse0 (>= 0.9.15-1maemo27), libosso1 (>=2.23), libplayback-1-0 (>=0.5-21+0m5),  libdbus-1-3 (>=1.2.14-0maemo4+0m5)
 Description: A Qt-based Spotify client based on libspotify for the N900/Maemo5
  Current features of the QSpot client are:
  .
@@ -17,10 +17,10 @@
  * Album and artist views (accesible via longpress on a track in play queue / playlist views) 
  * Play queue shuffle supported
  * Scrobbling support for Last.fm
- * Settings dialog for e.g., search and music buffering parameters
+ * Settings for e.g., search and music buffering parameters
  * Playback control via headset
  * Landscape and portrait modes
- * Supports ONLINE mode only (i.e., no offline playlists)
+ * Support for offline synchronisation of playlists
  .
  Note that QSpot REQUIRES a Spotify PREMIUM SUBSCRIPTION!
 XB-Maemo-Display-Name: QSpot
