## qspot 1.1.0-1

=== src/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: ../qspot
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Sun Nov 27 04:17:09 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu Jan 12 04:33:30 2012
 # Project:  src.pro
 # Template: app
 # Command: /usr/bin/qmake -o Makefile src.pro
@@ -13,10 +13,10 @@
 DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DDATADIR="../debian/qspot/usr/share" -DPKGDATADIR="" -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_WEBKIT_LIB -DQT_DBUS_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
 CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include -I/usr/include/libplayback-1 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -Wall -W -D_REENTRANT $(DEFINES)
 CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include -I/usr/include/libplayback-1 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -Wall -W -D_REENTRANT $(DEFINES)
-INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtNetwork -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtXml -I/targets/FREMANTLE_ARMEL/usr/include/QtDBus -I/targets/FREMANTLE_ARMEL/usr/include/QtWebKit -I/targets/FREMANTLE_ARMEL/usr/include/QtMaemo5 -I/targets/FREMANTLE_ARMEL/usr/include -I/targets/FREMANTLE_ARMEL/usr/include/QtSystemInfo -I../libspotify/include -I/targets/FREMANTLE_ARMEL/usr/include -I.
+INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtNetwork -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtXml -I/targets/FREMANTLE_ARMEL/usr/include/QtDBus -I/targets/FREMANTLE_ARMEL/usr/include/QtWebKit -I/targets/FREMANTLE_ARMEL/usr/include/QtMaemo5 -I/targets/FREMANTLE_ARMEL/usr/include -I/targets/FREMANTLE_ARMEL/usr/include/QtSystemInfo -I../libspotify/include -I../CredManager/include -I/targets/FREMANTLE_ARMEL/usr/include -I.
 LINK          = g++
-LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-rpath,/opt/qspot/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib
-LIBS          = $(SUBLIBS)  -L/usr/lib -L/home/maemo/MyDocs/qspot/src/../libspotify/lib -l:libspotify.so.10 -lpulse-simple -L/usr/lib -lQtSystemInfo -losso -ldbus-glib-1 -lgobject-2.0 -lglib-2.0 -lplayback-1 -ldbus-1 -lQtMaemo5 -L/usr/X11R6/lib -lQtWebKit -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
+LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-rpath,/opt/qspot/lib,-rpath,/opt/qspot/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib
+LIBS          = $(SUBLIBS)  -L/usr/lib -L/home/maemo/MyDocs/qspot/src/../CredManager/lib -l:libCredManager.so.1 -L/home/maemo/MyDocs/qspot/src/../libspotify/lib -l:libspotify.so.10 -lpulse-simple -L/usr/lib -lQtSystemInfo -losso -ldbus-glib-1 -lgobject-2.0 -lglib-2.0 -lplayback-1 -ldbus-1 -lQtMaemo5 -L/usr/X11R6/lib -lQtWebKit -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
 AR            = ar cqs
 RANLIB        = 
 QMAKE         = /usr/bin/qmake
@@ -286,8 +286,3 @@
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
-/usr/lib/libQtMaemo5.prl:
-/usr/lib/libQtGui.prl:
-/usr/lib/libQtDBus.prl:
-/usr/lib/libQtXml.prl:
-/usr/lib/libQtCore.prl:
