=== debian/changelog ===
qspot (1.1.0-1) unstable; urgency=low

   * Added the Starred Tracks playlist.
   * Misc. fixes (to e.g., Last.fm scrobbler).

 -- Andreas Enbacka <aenbacka@gmail.com>  Wed, 12 Jan 2012 11:26:00 +0300
 
