=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  Current features of the QSpot client are:
  .
  * Playlist and play queue (Now Playing) views
+ * Starred tracks playlist
  * Search functionality
  * Album and artist views (accesible via longpress on a track in play queue / playlist views) 
  * Play queue shuffle supported
