## qspot 1.1.1-1

=== debian/changelog ===
qspot (1.1.1-1) unstable; urgency=low

   * Added Spanish translations.
   * 'Most popular' now the default sorting order for search results.
   * Playlists with zero tracks and without name are not displayed.

 -- Andreas Enbacka <aenbacka@gmail.com>  Fri, 27 Apr 2012 16:52:00 +0300
