## qspot 1.1.1-2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: qspot
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Sun Nov 27 04:17:05 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu Jan 12 04:33:32 2012
 # Project:  qspot.pro
 # Template: subdirs
 # Command: /usr/bin/qmake -o Makefile qspot.pro
